/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/AutoWriter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Doctype.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Doctype/AttDef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Doctype/ElementDecl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/ValidWriter.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::AutoWriter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Doctype.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Doctype::AttDef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Doctype::ElementDecl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::ValidWriter.3
